.Content {
    max-width: 1180px;
    min-height: 300px;
    padding: 40px 0px 30px 0px;
    box-sizing: border-box;
    overflow: hidden;
}

.MobileArama {
    display: none;
}

#arama_img {
    position: absolute;
    bottom: 6px;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-right: 20px;
}

.MakaleListe-Kapsayici {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.MakaleListe-Liste {
    float: left;
    width: 100%;
    max-width: 810px;
    padding: 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 50px;
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 6px;
}

.MakaleListe-UstBaslik {
    color: #f8c109;
    font-weight: bold;
    font-size: 20px;
}

.MakaleListe-Oneri {
    width: 100%;
    max-width: 355px;
    display: inline-block;
    float: right;
}

/*
#TumMakalelerSayfaSiralama {}

.TumMakaleler-Alan {width:100%;padding:10px 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.TumMakaleler-Detay {display:block;border-bottom:1px solid #dedede;padding: 10px 0px;}
.TumMakaleler-Baslik {}
.TumMakaleler-Link {color:#8c7646;font-size:13px;font-weight:bold;background:url(../img/MakaleDetay.png) no-repeat 0px 5px;padding-left:12px;}
.TumMakaleler-Link:hover {text-decoration:underline;}
.TumMakaleler-Tarih {font-style:italic;}
*/
.MakaleListe-Detay {
    display: block;
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px;
}

.MakaleListe-Makale-Baslik {
    color: #8c7646;
    font-size: 13px;
    font-weight: bold;
    background: url(../img/MakaleDetay.png) no-repeat 20px 20px;
    padding-left: 30px;
    padding-top: 16px;
}

.MakaleListe-Makale-KisaAciklama {
    padding-left: 20px;
    font-weight: normal;
    font-size: 13px;
    padding-bottom: 7px;
    color: #8c7646;
}

.MakaleListe-Makale-Aciklama {
    font-size: 12px;
    line-height: 1.5;
    padding-left: 12px;
}

.MakaleListe-Makale-Tarih {
    font-size: 12px;
    line-height: 1.5;
    text-align: right;
    padding-right: 12px;
}

.MakaleListe-Makale-Link {
    /*width: 95%;min-height: 20px;margin-bottom: 2px;margin-top: 2px;overflow: hidden;padding:3px 10px;color:#8c7646;padding-top:8px; float: left; */
}

.MakaleListe-Makale-Link_Ikon {
    display: inline-block;
    float: left;
    padding: 0px 10px;
    margin-top: -2px;
}

.MakaleListe-Makale-Link_AnaSayfa {
    display: inline-block;
    float: left;
    color: #846F3F;
}

.MakaleListe-Makale-Link_Liste {
    display: inline-block;
    float: left;
    color: #846F3F;
}

.MakaleListe-Makale-Link_Detay {
    color: grey;
}

/* [Makale Liste SeÃƒÂ§tiklerimiz */
.MakaleListeSectiklerimiz {
    overflow: hidden;
}

.MakaleListeSectiklerimiz-Baslik {
    color: #000;
    font-weight: bold;
    width: 100%;
    background: #f8c109;
    font-size: 16px;
    text-indent: 20px;
    padding: 10px 0px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.MakaleListeSectiklerimiz-BaslikIkon {
    float: right;
    position: relative;
    right: 5px;
}

.MakaleListeSectiklerimiz-BaslikIkon-Img {
}

.MakaleListeSectiklerimiz-Alan {
}

.MakaleListeSectiklerimiz-Icerik {
    padding: 5px;
    overflow: hidden;
    position: relative;
    color: #6d6e72;
    background: #fff;
    border-radius: 6px;
    margin-bottom: 20px;
}

.MakaleListeSectiklerimiz-Icerik-Resim {
    display: inline-block;
    width: 100%;
    max-width: 100px;
    float: left;
    padding-top: 10px;
    margin: 0px;
}

.MakaleListeSectiklerimiz-Icerik-Resim-Img {
    display: block;
    border: 1px solid #fff;
    width: 100%;
}

.MakaleListeSectiklerimiz-Icerik-Baslik {
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
    float: left;
    padding-left: 25px;
    width: 200px;
}

.MakaleListeSectiklerimiz-Icerik-Link {
}

.MakaleListeSectiklerimiz-Bilgi {
    float: left;
    min-width: 210px;
    margin-top: 5px;
    padding-left: 25px;
}

.MakaleListeSectiklerimiz-EskiFiyat {
    font-size: 13px;
    font-weight: bold;
    overflow: hidden;
    margin-top: 10px;
}

.MakaleListeSectiklerimiz-EskiFiyatYaziTL {
    width: 80px;
    display: inline-block;
    float: left;
}

.MakaleListeSectiklerimiz-EskiFiyatRakam {
    float: left;
    text-decoration: line-through;
    font-weight: normal;
}

.MakaleListeSectiklerimiz-Fiyat {
    font-size: 24px;
    float: left;
    font-weight: bold;
    color: #000000;

}

.MakaleListeSectiklerimiz-FiyatKusurat {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
    float: left;
}

.MakaleListeSectiklerimiz-KDV {
    font-size: 8px;
    float: left;
    width: 28px;
    box-sizing: border-box;
    padding: 5px 0px 0px 3px;
    display: none;
}

.MakaleListeSectiklerimiz-SepeteEkle {
    float: right;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.MakaleListeSectiklerimiz-SepetLink, .MakaleListeSectiklerimiz-SepetLink-Eklendi {height: 32px;line-height: 32px;position: relative;font-size: 13px;font-weight: bold;color: #000000;width: 100%;background-size: 30px auto !important;align-items: center;background-color: #f7c10a;display: flex;justify-content: center;margin-top: 8px;border-radius: 6px;}


/* -- */
.MakaleListeSectiklerimiz-BayiFiyati-Bilgi {
    float: left;
    min-width: 180px;
    margin-top: 5px;
    padding-left: 25px;
}

.MakaleListeSectiklerimiz-BayiFiyati-Baslik {
    width: 100%;
    color: #6d6e72;
    font-weight: normal;
}

.MakaleListeSectiklerimiz-BayiFiyati-Fiyat {
    font-size: 24px;
    float: left;
    font-weight: bold;
    color: #8c7646;
}

.MakaleListeSectiklerimiz-BayiFiyati-FiyatKusurat {
    font-size: 20px;
    padding-top: 4px;
    font-weight: bold;
    color: #8c7646;
    float: left;
}

.MakaleListeSectiklerimiz-BayiFiyati-KDV {
    font-size: 8px;
    float: left;
    width: 28px;
    box-sizing: border-box;
    padding: 5px 0px 0px 3px;
}

.MakaleListeSectiklerimiz-Sepet {
    float: right;
    position: relative;
    width: 100%;
    height: 47px;
    box-sizing: border-box;
}

.MakaleListeSectiklerimiz-Sepet-HemenAl {
    cursor: pointer;
    float: left;
    padding: 10px 10px 0px 0px;
    display: none;
}

.MakaleListeSectiklerimiz-Sepet-HemenAl a {
    display: block;
    float: right;
    width: 118px;
    height: 33px;
    overflow: hidden;
}

.MakaleListeSectiklerimizHemenAlMetin {
    color: #6d6e72;
    position: relative;
    font-size: 13px;
    font-weight: bold;
    float: left;
    line-height: 33px;
    text-indent: 5px;
    background: url(../img/FirsatUrunuHemenAl.png) no-repeat;
    padding-left: 53px;
    background-size: 53px auto;
}

.MakaleListeSectiklerimiz-Sepet-SepeteEkle {float: right;position: relative;width: 100%;height: 47px;cursor: pointer;box-sizing: border-box;}

.MakaleListeSectiklerimiz-Urun_StokDurumu_Yok {
    float: right;
    position: relative;
    width: 245px;
    height: 47px;
    box-sizing: border-box;
}

.MakaleListeSectiklerimiz-Urun_StokDurumu_YokAciklama {
    background: url(../img/UrunSectiklerimizStoktaYok.png) #696969 no-repeat 2px 0px;
    background-size: auto auto;
    background-size: auto auto;
    width: 100%;
    padding: 13px 0px;
    margin: 0px 0px 3px 0px;
    text-align: center;
    max-width: 100%;
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    height: 42px;
    box-sizing: border-box;
    float: left;
    background-size: auto 42px;
    text-indent: 30px;
}

/*  Makale Liste seÃƒÂ§tiklerimiz ] */
/* [SeÃƒÂ§tiklerimiz Adet GiriÃ…Å¸i */
.MakaleListeSectiklerimiz-Icerik .Urun_Liste_AdetKapsayici {
    width: 245px;
    right: 5px;
    bottom: 35px;
    position: absolute;
}

.MakaleDetay-FavoriUrunListesi-AlternatiflerIcerik .Urun_Liste_AdetKapsayici {
    position: relative;
    bottom: 0px;
    width: 100%;
    float: left;
}

.Urun_Liste_Adet {
    position: relative;
    margin: 0px auto;
    width: 50px;
}

.Urun_Liste_AdetGiris {
    width: 45px;
    text-align: center;
    border: 0px;
    background-color: #000;
    color: #000;
    font-weight: bold;
    border: 1px solid #000;
}

/* SeÃƒÂ§tiklerimiz Adet GiriÃ…Å¸i ] */
/* [Sayfa SÃ„Â±ralama */
.Secili {
    font-weight: bold;
    color: #000;
}

.SayfaSiralama {
    float: left;
    margin: 20px 20px 0 40px;
}

.SayfaSiralamaAnaList {
    float: left
}

.SayfaSiralamaAltList {
    float: left;
    margin: 2px;
}

.SayfaSiralamaAltListLink {
    display: block;
    padding: 8px 8px;
    border: 1px solid #ccc;
    border-radius: 2px;
    width: 100%;
    text-align: center;
    margin-right: 5px;
    box-sizing: border-box;
    background-color: #6d6e72;
    border-color: #6d6e72;
    color: #fff;
}

.secili .SayfaSiralamaAltListLink {
    background-color: #e7b401;
    border-color: #e7b401;
    cursor: default;
}

a.SayfaSiralamaAltListLink:hover {
    background-color: #e7b401;
    border-color: #e7b401;
}
@media (max-width:768px)  {
    .MakaleListe-Oneri{
        max-width: 96%;
        float:left;
        margin-left:20px;
    }
}
@media (max-width:500px) {
    .MakaleListe-Oneri{
        width: 100%;
        max-width: 95%;
        margin: 0 auto;
        margin-left: 10px;
    }
    .MakaleListeSectiklerimiz-Icerik-Baslik{
        width: 170px;
    }
    .MakaleListe-Makale-Baslik{
        padding-left: 30px;
        padding-top: 16px;
    }
    .MakaleListe-Makale-KisaAciklama{
        padding-left: 0;
    }
}